- Qt 5.15
- Qt Widgets
- C++ Classes
- QPlainTextEdit
- Qt 5.15.19 Reference Documentation

# Obsolete Members for QPlainTextEdit

The following members of class QPlainTextEdit are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- `(obsolete)` tabStopWidth : int

## Public Functions

`(obsolete)` void | setTabStopWidth(int width)
`(obsolete)` int | tabStopWidth() const

## Property Documentation

### tabStopWidth : int

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

This property holds the tab stop width in pixels in Qt 5.10. Use tabStopDistance instead.

By default, this property contains a value of 80.

Access functions:

int | tabStopWidth() const
void | setTabStopWidth(int width)